{% extends 'admin/base.html.twig' %}

{% block css %}
    <link rel="stylesheet" href="{{ asset('css/admin/index/styles.css') }}"/>
    <link rel="stylesheet" href="{{ asset('css/admin/index/media.css') }}"/>
{% endblock %}

{% block jsscript %}
    <script src="{{ asset('js/admin/index/index.js') }}"></script>
{% endblock %}

{% block content %}
    <p>Добро пожаловать!</p>
{% endblock %}